> ## Documentation Index
> Fetch the complete documentation index at: https://developers.unbridaled.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Default Gem Ratios

> Get Default Gem ratios. Requires any valid token.



## OpenAPI

````yaml get /api/v3/defaults/gem_ratios
openapi: 3.1.0
info:
  title: Unbridaled Marketplace Merchant API v3
  description: Developer API to integrate with Unbridaled Marketplace (v3)
  version: 3.0.0
servers:
  - url: https://api-staging.unbridaled.ai
    description: Sandbox API
  - description: Production API
    url: https://api.unbridaled.ai
security:
  - apikeyAuth: []
tags:
  - name: Diamonds
  - name: Inventory
  - name: Orders
  - name: Merchant Templates
  - name: Merchant Addresses
  - name: Profit Margins
  - name: Defaults
paths:
  /api/v3/defaults/gem_ratios:
    get:
      tags:
        - Defaults
      summary: Get Default Gem Ratios
      description: Get Default Gem ratios. Requires any valid token.
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
              example:
                asscher:
                  square:
                    ratio_max: 1.054
                    ratio_min: 1
                cushion:
                  rectangular:
                    ratio_max: 1.2
                    ratio_min: 1.1
                  square:
                    ratio_max: 1.054
                    ratio_min: 1
                emerald:
                  rectangular:
                    ratio_max: 1.55
                    ratio_min: 1.3
                marquise:
                  rectangular:
                    ratio_max: 2
                    ratio_min: 1.9
                oval:
                  rectangular:
                    ratio_max: 1.55
                    ratio_min: 1.35
                pear:
                  rectangular:
                    ratio_max: 1.6
                    ratio_min: 1.45
                princess:
                  square:
                    ratio_max: 1.054
                    ratio_min: 1
                radiant:
                  rectangular:
                    ratio_max: 1.55
                    ratio_min: 1.3
components:
  securitySchemes:
    apikeyAuth:
      type: http
      scheme: bearer

````